Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:52:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566511972 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  i have receive the wrong product Customer:  for online delivery Customer:  i have just collected from centerpoint Agent:  Could you please share your order number so that I can assist you further? Customer:  LM8262454284 Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok Agent:  We would request you to provide us some snapshots of the wrong item you received. Customer:  already sent Customer:  IMAGE Customer:  have you got details Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok Agent:  We sincerely apologize for this, we will created a return request for the item , Our carrier team will contact you within 3-5 business days to collect the items Customer:  i am goint centerpoint Customer:  should i give them Customer:  hello Customer:  are u their Customer:  hello Agent:  Yes you can returned to them Agent:  please accept our sincere apologies for this unexpected delay. Customer:  but what about my item Agent:  Is there anything else i can help you with ? Customer:  this is very wromg Agent:  We will process the refund and you can reorder the item Customer:  the item is not their Customer:  out of stock Agent:  We apologies for this we will update the item asap Customer:  you should give me some credit points Customer:  so can order again Agent:  We will escalate this issue to our concerned team will contact you asap Customer:  ok Agent:  Is there anything else i can help you with ? Customer:  no thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8268386194 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Abbas, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  hello Customer:  is their any issue with online knet payment Customer:  because its getting fail Agent:  Could you please allow me 2 minutes to check your order 8268386194 details? Customer:  k Customer:  this payment is done Customer:  i am unable to place any new order Agent:  Please be advised that order number (8268392772) is being processed and will arrive within 9 business days. Customer:  it is getting fail for new order Agent:  With the reference to the order ID 8268392772 We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Customer:  ok Customer:  also my refund is not process Agent:  The amount has not been deducted from you. Agent:  You can also confirm this with your bank. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Abbas,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  please check as still i have not receive my refund Customer:  for the cancel products from ur side Agent:  Could you please allow me 2 minutes to check your order details? Customer:  ok Agent:  We would like to inform you that we have processed the refund of amount (KWD3.20) on 5/28/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days Agent:  Is there anything else i can help you with?  Customer:  their was 3 diffrent refund Agent:  Kindly send the orders numbers Customer:  IMAGE Customer:  please check the screenshot Agent:  Regarding order 8267525185 We would like to inform you that we have processed the refund of amount (KWD0.70) on (6/7/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Agent:  Regarding order  8267365225 We would like to inform you that we have processed the refund of amount (KWD3.20) on 5/28/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days Agent:  Regarding order 8267237307 We would like to inform you that we have processed the refund of amount (KWD1.25) on6/7/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days Agent:  Is there anything else i can help you with?  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  hello Agent:  Hi Abbas,Good evening  Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Abbas, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbad Bot:  Hi Abbad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Abbad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  hello Customer:  yes hamza Customer:  please check as still my refund is not been credited Customer:  i have made many complains but still my issie is not resolve Customer:  please check what is the matter Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  yes wait Customer:  IMAGE Customer:  check this Customer:  also 2 more orders refund is pending Customer:  many time complain is made Customer:  but no 1 has resolve the issue Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  ok Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We would like to inform you that we have processed the refund of amount (KWD1.80) on (10/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8268810213 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  hello Customer:  please check my order as still it not showing update Customer:  8268810312 order no Customer:  sorry its 8268810213 Agent:  Hold on for a moment please so I can check the details Agent:  We are really sorry for the delay Agent:  I will forward it to the concern team to make it ready for pickup asap Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  hello Customer:  my register mobile number is 66511972 Customer:  i have still not receive my refund Customer:  as 14days is been pass then also Agent:  Hold on for a moment please so I can check the details Customer:  ok Agent:  Could you please share your order number so that I can assist you further? Customer:  u check Customer:  u have the detaìls Customer:  my register mobile number is 66511972 Agent:  As I can check with order number 8268810213, there is no any return record Customer:  check of the date 7th june Customer:  5 orders refund is pending Agent:  A moment please Agent:  Did you return any items of the order?? Customer:  yes return the items Customer:  8267525185 Customer:  8267365225 Customer:  8267237307 Customer:  8268291774 Customer:  8268720921 Customer:  check this 5 orders refund is pending Agent:  Thank you for sharing the order numbers Agent:  please allow me for moments to check the details Customer:  ok Agent:  As I can check the amount KWD0.70 for order 8267525185 processed on 7/6/2021 Customer:  yes but the refund is not credited to my account as 14 days is been pass Agent:  he amount you paid online will be refunded back to your original payment method within 7- 14 working days. Customer:  but it is not credited Customer:  14 days is pass Agent:  please note 14 working days not passed Agent:  working days are 5 days in a week Customer:  when will 14 days complete Agent:  please wait for 4-5 days Agent:  if you  not receive the amount feel free to contact us again Agent:  we would happy to assist you Customer:  ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:15 PM, 25th Jun                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:16 PM, 25th Jun                     abbas                    Please check as my refund is still not done already 14 wroking days is been pass , my register mobile number is 66511972           12:16 PM, 25th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:18 PM, 25th Jun                     abbas                    order number, 8267525185, 8267365225, 8267237307, 8268291774, 8268720921           12:18 PM, 25th Jun                     abbas                    ok           12:18 PM, 25th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:18 PM, 25th Jun                     abbas                    ok           12:18 PM, 25th Jun                   badri                   We would like to inform you that we have processed the refund of amount ( KWD0.70  ) on (6/7/21 3:22 AM &) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. 8267525185           12:20 PM, 25th Jun                     abbas                    as you see the already 14 eroking days is been pass           12:20 PM, 25th Jun                     abbas                    but refund is not credited           12:21 PM, 25th Jun                     abbas                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/52dde67368090bb027feaac770ad8eac07e483d1/6d55dea622d948dfda5f3a8ec9b6714c32c1d750/cf1fde86251485fc7e61a7ccb80345272c58a0f9           12:21 PM, 25th Jun                     abbas                    i am sending you my bank satetment so you can raise the complain           12:22 PM, 25th Jun                     abbas                    hello           12:25 PM, 25th Jun                   badri                   Thank you for sharing the   details. Please allow me a moment to check this for you.           12:28 PM, 25th Jun                     abbas                    ok           12:30 PM, 25th Jun                   badri                   I will escalate your concern right away and  i will ask the concerned team  to resolve your issue  and we will be in touch with you through your email id           12:34 PM, 25th Jun                   badri                   Is there anything else I can assist you with today?           12:34 PM, 25th Jun                     abbas                    ok           12:36 PM, 25th Jun                     abbas                    my email id is [email-masked]           12:36 PM, 25th Jun                     abbas                    send me the complain register number           12:36 PM, 25th Jun                   badri                   Sure           12:39 PM, 25th Jun                   badri                   Is there anything else I can assist you with today?           12:39 PM, 25th Jun                     abbas                    thank you           12:39 PM, 25th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764831